.videoPlayer {
    margin: 2em;
    margin-left: 15%;
    margin-right: 15%;
}

h1 {
    font-size: 200%;
    text-align: center;
    margin-top: 1em;
}

#downloadMovie button {
    width: 10%;
    margin-left: 45%;
    margin-right: 45%;
    margin-bottom: 2em;
}

@media only screen and (max-width:770px) {
    .videoPlayer {
        margin-left: 5%;
        margin-right: 5%;
    }

    .videoPlayer {
        width: 90%;
    }
   }